# extracted from desktop/source/deployment/registry/script.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-01-22 12:13+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: dp_script.src#RID_STR_BASIC_LIB.string.text
msgid "%PRODUCTNAME Basic Library"
msgstr ""

#: dp_script.src#RID_STR_DIALOG_LIB.string.text
msgid "Dialog Library"
msgstr ""

#: dp_script.src#RID_STR_CANNOT_DETERMINE_LIBNAME.string.text
msgid "The library name could not be determined."
msgstr ""

#: dp_script.src#RID_STR_LIBNAME_ALREADY_EXISTS.string.text
msgid "This library name already exists. Please choose a different name."
msgstr ""

